@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
:root{
	--green-color: #00b097;
	--red-color: #ef5022;
	--yellow-color: #ffb20f;

	--green-back-color: #bfd7ca;
	--white-back-color: #f1e4d3;

	--grey-color: #dddddd;
	--grey-color-darker: #A9A9A9;
	--grey-color-lighter: #E5E5E5;

	--white-color: #fff;
	--dark-color: #000;
}

body{font-family:"Montserrat",sans-serif;padding:0;margin:0;background:var(--white-back-color);}
#container{width:90%;max-width:460px;margin:0 auto;display:grid;grid-template-rows:1fr;grid-template-columns:1fr;align-items:center;height:100vh}
#container form{background:#fff;padding:20px;display:grid;grid-template-rows:40px 40px 40px;grid-template-columns:1fr;grid-gap:10px;text-align:center}
#container form input{padding:10px}#container form input[type=submit]{background-color:var(--green-color);border:1px solid #fff;color:#fff}
#container form input[type=submit]:hover{cursor:pointer}
#container form .error{color:#000;font-size:12px;margin:0}